<?php require_once('Connections/cn.php'); ?>
<?php
	$psw=$_GET['psw'];
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from usuarios where password='$psw'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Contraseña insegura.  Intente nuevamente"
	 	alert(msj);
		window.parent.document.newUsuario.password.focus();
		window.parent.document.newUsuario.password.value="";
	 </script>
	 <?php
	 }
?>